Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 440912 - FTBFS python-pydns-2.3.0-5.fc7
Summary: FTBFS python-pydns-2.3.0-5.fc7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: python-pydns
Version: 9
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: jafo-redhat
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-04-04 17:13 UTC by FTBFS
Modified: 2017-05-25 01:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-08-07 22:15:19 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log.bz2 (deleted)
2008-04-04 17:13 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 17:13 UTC, FTBFS
no flags Details
root.log.bz2 (deleted)
2008-04-04 17:13 UTC, FTBFS
no flags Details
build.log.bz2 (deleted)
2008-04-04 17:13 UTC, FTBFS
no flags Details

Description FTBFS 2008-04-04 17:13:08 UTC
python-pydns-2.3.0-5.fc7.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-04-04 17:13:12 UTC
Created attachment 301178 [details]
root.log.bz2

root.log for i386

Comment 2 FTBFS 2008-04-04 17:13:13 UTC
Created attachment 301179 [details]
build.log.bz2

build.log for i386

Comment 3 FTBFS 2008-04-04 17:13:14 UTC
Created attachment 301180 [details]
root.log.bz2

root.log for x86_64

Comment 4 FTBFS 2008-04-04 17:13:16 UTC
Created attachment 301181 [details]
build.log.bz2

build.log for x86_64

Comment 5 Bug Zapper 2008-05-14 08:52:18 UTC
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 FTBFS 2008-09-05 16:25:49 UTC
This package has Failed to Build From Source for many months.  Per
http://fedoraproject.org/wiki/FTBFS, this package is now proposed for
removal from the distribution.  Please address this FTBFS bug
immediately, or this package will be removed from the distribution
within the next few weeks.

Thank you for your continued contributions to Fedora, and your
commitment to ensuring Fedora packages remain buildable from source
code.

Comment 7 Tom "spot" Callaway 2008-09-15 18:18:50 UTC
Fixed in rawhide:
http://koji.fedoraproject.org/koji/buildinfo?buildID=61445

Comment 8 Lorenzo Dalrio 2013-08-07 09:03:02 UTC
Reopen, wrong koji build linked.

Comment 9 Adam Williamson 2013-08-07 22:15:19 UTC
This is ancient history now.

Comment 10 Lorenzo Dalrio 2013-08-08 06:04:59 UTC
Ops, too many browser tabs opened lead me to this mistake, sorry.


Note You need to log in before you can comment on or make changes to this bug.